Subject: Re: [net-next (TAKE 2) 0/4] IPv6 over Firewire

From: Stephan Gatzka <[email-masked]>
Date: Sun, 10 Mar 2013 11:03:59 +0100

O.k., I rechecked all checksums send by IPv6 over FireWire from Linux
and from MacOS.

The checksums from Yoshis implementation are correct, MacOS is wrong.

What I don't understand is that using my proof of concept patch. I could
ping6 MacOSX from my Linux box. Even with CHECKSUM_UNNECESSARY MacOSX
should also throw away the packets send from Linux. Hm, I have to
recheck this.

Regards,

Stephan